.section-projectslider {
    position:relative;
    width:100%;
    height:auto;
    margin-bottom:60px;
    aspect-ratio: 16/6;
}
.section-projectslider .slider-container {
    aspect-ratio: 16/6;
    overflow-x: inherit;
}
.section-projectslider .swiffy-slider .slider-container > *:only-child .slider-nav {
    display:none !important;
}
.slider-container li img {
    width:100%;
    height:auto;
}
.project-intro-logo {
    position:absolute;
    bottom:50px;
    right:5%;
}
.project-video-overlay {
    width:100%;
    height:100vh;
    position:fixed;
    bottom:-100%;
    left:0;
    z-index:9;
    background:rgba(255,255,255,0.9);
    transition: all .4s ease-in-out;
}
.project-video-overlay.active {
    bottom:0;
}
.project-video-inner {
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    width:60%;
    aspect-ratio: 16/9;
    background:#fff;
    padding:40px;
    z-index:10;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.16);
}
.project-video-inner video {
    width:100%;
    height:100%;
    object-fit: cover;
    display:block;
}
.project-video-trigger {
    position: absolute;
    left:5%;
    bottom:50px;
    color:#38B6AB;
    font-weight:700;
    display:flex;
    flex-wrap:wrap;
    align-items: center;
    transition: all .4s ease-in-out;
}
.project-video-trigger:hover .playbtn {
    background:#38B6AB;
    color:#fff;
}
.project-video-trigger:hover {
    cursor: pointer;
}
.project-video-trigger .playbtn {
    width:50px;
    font-size:22px;
    line-height:1;
    height:50px;
    border-radius: 50%;
    border:2px solid #38B6AB;
    flex:0 1 50px;
    display:flex;
    flex-wrap:wrap;
    max-width:50px;
    justify-content: center;
    align-items: center;
    margin-right:15px;
    padding-left: 3px;
    padding-top: 1px;
    transition: all .4s ease-in-out;
}
.closeprojectvideo {
    background: #38B6AB;
    width: 50px;
    height: 50px;
    display: flex;
    border-radius: 50%;
    position: absolute;
    top: -25px;
    right: -25px;
    align-items: center;
    justify-content: center;
    transition: all .4s ease-in-out;
}
.closeprojectvideo:hover {
    transform:scale(1.1);
    cursor: pointer;
}
.closeprojectvideo svg {
    width:25px;
    height:25px;
}
.videtitle {
    font-size: 20px;
    line-height: 25px;
    font-family: "Ubuntu Sans", Arial, sans-serif;
    color: var(--secondary);
    font-weight: 800;
    margin-bottom: 8px;
}
@media screen and (max-width: 960px) {
    .section-projectslider {
        display:flex;
        flex-wrap:wrap;
    }
    .project-intro-logo {
        position: relative;
        bottom: inherit;
        right: inherit;
        margin: 0 auto;
        margin-top: 25px;
        text-align: center;
        flex: 0 1 70px;
        max-width: 70px;
        margin-left: 20px;
    }
    .project-intro-logo img {
        width:100%;
        height:auto;
    }
    .project-video-trigger {
        position: relative;
        left: inherit;
        bottom: inherit;
        margin-top: 25px;
        flex: 0 1 calc(100% - 90px);
        justify-content: flex-start;
        display: flex;
        align-items: center;
        padding-left: 35px;
    }
    .project-video-inner {
        width: 90%;
        padding: 25px;
    }
    .project-video-inner .videtitle {
        font-size: 16px;
        margin-bottom: 15px;
        line-height: 1.2;
    }
    .closeprojectvideo {
        top:-75px;
        right:0;
    }
}

@media print {
    .project-video-trigger,
    .project-video-overlay,
    .project-video-overlay.active {
        display: none !important;
    }
}
